/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
.icon-box-left.icon-box-space-reduced .icon-box-content {
    padding-left: 0;
    position: relative;
    top: -2px;
    left: -3px;
}
.list.styled ul{list-style:none !important;}
.list.styled ul li:before {
    color: #e34c26;
}
.list.angle-list > ul li:before {
    content: "\f105";
}
.list li:before {
    display: inline-block;
    margin-right: 5px;
    width: 14px;
    height: 14px;
    content: "\f105";
    font-family: "uncodeicon";
    line-height: 14px;
    speak: none;
}
.list.styled ul a {
    color: #0092bf;
    font-weight: bold;
    text-decoration: underline;
    font-size: 16px;
}
.list li a br {
    display: none;
}
.list.arrow2-list > ul li:before {
    content: "\f061";
}
.orange h4{color: #db6804;}
footer .main-menu-container {
    display: flex;
    align-items: center;
    place-content: center;
}
.uncode-vc-social.copyright {
    text-align: center;
    color: black;
}